🏢 PlaceMaker | 25% off for February including new Google Earth data imports!
Learn more
Does this bugsplat for you>
-
Just curious. I get a BugSplat most of the time, but sometimes not.
def sss model = Sketchup.active_model group = model.entities.add_group entities = group.entities radius = 100.0 r2 = radius p1 = [50, 50, 0] p2 = [50, 50, -250] @numsegs = 6 circle1 = entities.add_circle(p1, [0,1,0], radius, @numsegs) circle2 = entities.add_circle(p2, [0,0,1], r2, @numsegs) face1 = entities.add_face(circle1) face1.followme(circle2) end
-
@jim said:
> circle1 = entities.add_circle(p1, [0,1,0], radius, @numsegs) > circle2 = entities.add_circle(p2, [0,0,1], r2, @numsegs) > face1 = entities.add_face(circle1) > face1.followme(circle2) >
I'm afraid to try that, Jim. Looks to me like the High Poly Police are coming to lock you up.
-
Thanks Martin, but it is the same as using Follow Me on a couple 6-sided "circles"
to make a sphere.
Advertisement